Subject: Re: Does tc-prio really work as advertised?

From: Jarek Poplawski <[email-masked]>
Date: Tue, 27 Nov 2007 07:46:04 +0100

On 26-11-2007 23:25, Jarek Poplawski wrote:
...
> Are you doing this on the same box? I was tracing this long time ago too, and, if
> I didn't miss something, it was about the place! So, as I recall (after finding
> some old message) this TOS is considered only for packets going through the FORWARD
> chain. (But, I haven't checked this at all now, so "no complaints"...)

...Too exactly! Iptables aren't needed for this, so "going through
the forward." should be enough...

Jarek P.